Actions

MediaWiki

Pivot.css

From Unearthing the Music

Revision as of 11:20, 23 January 2018 by Diogo (talk | contribs)
/* .mw-content-ltr .thumbcaption {
text-align: center;
border: double;
}

img.thumbimage {border: double; padding: 5px; margin:5px;}
.tab-bar, ul.side-nav label {background: rgb(7,22,137);} */

li.name.logo a {padding-left: 0;}
div.thumbinner {
border: 1px solid #c8ccd1;
    padding: 3px;
    background-color: #f8f9fa;
    font-size: 94%;
    text-align: center;
    overflow: hidden;}